» Ubuntu » Paquets » precise-updates » ruby

Paquets logiciels dans « precise-updates », Sous-section ruby

libmapscript-ruby1.9.1 (6.0.1-2ubuntu1.1) [universe]
Ruby MapServer library
libtcltk-ruby1.9.1 (1.9.3.0-1ubuntu2.10) [universe]
Tcl/Tk interface for Ruby 1.9.1
ri1.9.1 (1.9.3.0-1ubuntu2.10) [universe]
Ruby Interactive reference (for Ruby 1.9.1)
ruby-actionpack-2.3 (2.3.14-2ubuntu0.12.04.1) [universe]
Controller and View framework used by Rails
ruby-activerecord-2.3 (2.3.14-1ubuntu0.12.04.1) [universe]
ORD database interface for ruby
ruby-activesupport-2.3 (2.3.14-2ubuntu0.12.04.2) [universe]
Support and utility classes used by the Rails 2.3 framework
ruby-rvm (1.6.9-0ubuntu2.1) [universe]
easily install, manage and work with multiple ruby environments
ruby1.8-full (1.8.7.352-2ubuntu1.6) [universe]
Ruby 1.8 full installation
ruby1.9.1 (1.9.3.0-1ubuntu2.10)
Interpreter of object-oriented scripting language Ruby
ruby1.9.1-dev (1.9.3.0-1ubuntu2.10)
Header files for compiling extension modules for the Ruby 1.9.1
ruby1.9.1-examples (1.9.3.0-1ubuntu2.10)
Examples for Ruby 1.9
ruby1.9.1-full (1.9.3.0-1ubuntu2.10) [universe]
Ruby 1.9.1 full installation
ruby1.9.3 (1.9.3.0-1ubuntu2.10) [universe]
Interpreter of object-oriented scripting language Ruby, version 1.9.3